@charset "utf-8";
/* CSS Document */

#menuNavDiv {
	position:relative;
}
#menuNavRoot, #menuNavRoot ul, #menuNavRoot li {
	list-style-type:none;
	list-style-position:outside;
	background:none;
}
.menuNavTopLevelTop {
	margin:0;
	padding:0;
}
/*--------------------------TOP NAV STYLE----------------------------*/
.menuNavTopLevel a:link, .menuNavTopLevel a:visited {border:1px solid transparent;border-style:none solid none solid;color:#fff;display:block;float:left;font-size:12px;line-height:42px;padding:0px 11px 0px 13px;position:relative;text-decoration:none;text-transform:uppercase;}
/*-----------------------TOP NAV HOVER STYLE-------------------------*/
.menuNavTopLevel:hover a:link, .menuNavTopLevel:hover a:visited {background-color:#6e6e6e;border-color:#797979;}
/*--------------------TOP NAV CURRENT ITEM STYLE---------------------*/
.menuNavTopLevelCurrent a:link, .menuNavTopLevelCurrent a:visited, .menuNavTopLevelCurrent a:hover, .menuNavTopLevelCurrent a:visited:hover {background-color:#2b2b2b !important;border-color:#484848 !important;color:#fff;}
#menuNavRoot li {float:left;padding:0px;position:relative;}
#menuNavRoot ul {display:none;position:absolute;z-index:1;}
#menuNavRoot li.menuNavTopLevel:hover ul {display:block;}
ul#menuNavSubRoot, .menuNavThirdLevelTop {
	width:300px;
	margin: 0px;
	background-color:#0000ff;
	top: 42px; /*MATCH LINE HEIGHT OF MENU*/
}
.menuNavSubLevel a {border:1px solid #797979 !important;border-style:none solid none solid !important;color:#fff !important;font:normal normal normal 13px/30px Tahoma, Geneva, sans-serif !important;width:286px !important;text-transform:none !important;}
.menuNavSubLevel a:hover, .menuNavSubLevel a:visited:hover {background-color:#fff !important;border-color: #f9f9f9!important;color:#000 !important;}
#menuNavSubRoot ul {
	position:absolute !important;
	display:none !important;
}
#menuNavSubRoot li.menuNavSubLevel:hover ul {
	display: block !important;
}
.menuNavThirdLevelTop {
	top:0px;
	left:300px;/*MATCH SUB ROOT WIDTH*/
	padding:0px;
}
li.menuNavSubLevel, li.menuNavThirdLevel {
	width:100%;
}

li#menuNavItem35128 {
	background: #921e91;
	float: right;
}

li#menuNavItem35128 a {
	padding: 0 20px;
}

li#menuNavItem35128:hover a:link,
li#menuNavItem35128:hover a:visited {
	background: #ab3aaa;
	border-color: #ab3aaa;
}